Meltdown and Spectre Vulnerability Patching Guidance for VMware

The following steps are intended to be run on a Platform9 Managed OpenStack VMware Gateway. These steps will mitigate the recent Meltdown and Spectre vulnerabilities.

Additional details regarding these vulnerabilities may be found on the US-CERT website under Alert TA18-004A.

Step 1: Log into Platform9 VMware vSphere Gateway Appliance

Username: root
Password: pf9vmware (default password unless changed)

Step 2: Identify the CentOS version

cat /etc/centos-release

Step 3: Patch the appliance based on the CentOS version

Follow the patching steps for CentOS 6 for an appliance showing a version of:

CentOS Linux release 6.* (Final)

Follow the patching steps for CentOS 7 for an appliance showing a version of:

CentOS Linux release 7.*.* (Core)

January 11, 2018